Subject: Re: Literature

From: [email-masked] (Jill Patterson)
Date: 22 Feb 91 04:00:39 GMT

[email-masked] (Scott E. Gordon) writes:

>In article <[email-masked]> [email-masked] writes:
>>Apparently, there isn't much literature available about
>>data compression. I've only seen a book by Gilbert Held,
>>which I thought was awful.
>>
>>Do anyone know of any better books?
>>
>>Thanks,
>>Arnt Gulbrandsen
>>University of Trondheim, Norway
>>[email-masked]

Well, I don't know of any books, but February's Issue of Dr. Dobbs Journal
had a few articles on data compression.  Including Arithmetic coding and
Huffman compression.  The 'C' source for the mag can be found on Simtel
or any of its mirrors. int the  pd1:<msdos.ddjmag> directory it is
in the file ddj9902.zip.

Hope this helps

[email-masked]